app-chapter-table {
  display: flex;
  flex-direction: column !important;
  position: relative;

  .chapter-table {
    border-bottom: 1px solid rgba(0, 0, 0, 0.12);
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }

  .entity-row {
    min-height: 84px;
    position: relative;
    cursor: pointer;
  }
}
